{% if atenciones > 0 %}
    <div id="panel-iniciadas" class="panel panel-default">
        <div class="panel-heading">
            <h4 class="panel-title">
                <a class="accordion-toggle red" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                    <i class="ace-icon fa fa-angle-down bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                    Atenciones Iniciadas
                </a>
            </h4>
        </div>

        <div class="panel-collapse collapse in" id="collapseOne">
            <div class="panel-body">
                <div class="row">
                    {% if(datatable is defined and not datatable is empty) %}
                        {{ datatable_render(datatable) }}
                    {% endif %}
                    <script type="text/javascript">
                        {{include("HCUEAtencionMedicBundle:Dashboard:datatable_functions.js.twig"|raw)}}
                    </script>
                </div>
            </div>
        </div>
        <script type="text/javascript">
            var atencionesiniciadas = 1;
        </script>
    </div>
{% else %}
    <script type="text/javascript">
        var atencionesiniciadas = 0;
    </script>
{% endif %}
